.col-l{
    width: 490px;
    display: inline-block;
    vertical-align: top;
} 
.col-m{
    width: 395px;
    display: inline-block;
    vertical-align: top;
} 
.col-mr{
    width: 275px;
    display: inline-block;
    vertical-align: top;
} 
.col-r{
    width: 670px;
    display: inline-block;
    vertical-align: top;
} 
.index_body{
    width: 1160px;
    margin: 20px auto;
}
.index_body .index_slides{
    margin:20px 20px 0 20px;height: 255px;overflow: hidden;
}
.index_body .news_head p{
    text-align: center;
}
.index_body .news_head p:first-child a{
    font-size: 20px;
}
.index_body .news_head p a{
    font-size: 16px;
    padding: 0 10px;
}
.index_body .news_body{
    margin-top: 25px;
}
.index_body .news_nav ul{
    font-size: 18px;height: 45px;
}
.index_body .news_nav ul li{
    float: left;padding: 10px 10px;width: 110px;text-align: center;cursor: pointer;
}
.index_body .news_slot{
    border-top: 1px solid;
    min-height: 180px;
}
.index_body .news_slot ul{
    padding: 12px 0;
}
.index_body .news_slot ul li{
    line-height: 31px;
}
.index_body .news_slot ul li span{
    float:right;
}
.index_body .news_footer a{
    display: block;width: 100%;text-align: center;padding: 11px 0;font-size: 14px;
}
.index_body .game_info{
    width: 238px;height: 298px;margin: 20px 17px 7px 17px;border: 1px solid;text-align: center;
}
.index_body .game_info p.name{
    width: 90%;
    background: black;
    margin: 0 auto;
    font-size: 16px;
}
.index_body .game_info p{
    margin: 0;
    line-height: 30px;
}
.index_body .game_info img{
    width: 215px;
    height: 120px;
    margin-top: 10px;
}
.index_body .game_info .go{
    width: 215px;height: 54px;margin: 0 auto;display: inline-block;margin-top: 8px;
}
.index_body .game_info .go.android{
    background-image: url('../img/go_android.jpg');
}
.index_body .game_info .go.web{
    background-image: url('../img/go_web.jpg');
}
.index_body .game_info .go.pc{
    background-image: url('../img/go_pc.jpg');
}
.index_body .game_info .go.ios{
    background-image: url('../img/go_ios.jpg');
}
.index_body .game_ad{
    margin: 5px 17px 5px 17px;
    width: 240px;
    height: 110px;
}
.index_body .game_ad img{
    width: 240px;
    height: 110px;
}

.index_body .news_detail{
    margin: 0 20px;
}
.index_body .news_detail p{
    margin:14px 0;
}
.index_body .news_detail p a{
    font-size: 16px;
}
.index_body .news_detail .detail img{
    width: 150px;
    height: 82px;
}
.index_body .news_detail .detail p{
    display: inline-block;
    width: 280px;
    margin: 0 7px;
    vertical-align: top;
    line-height: 23px;
}
